#emAddComment{
    background-color: #0F1416;
    border-bottom: 1px solid #272424;
    border-radius: 6px;
    clear: left;
    float: none;
    margin-bottom: 2px;
    overflow: hidden;
    padding: 5px 15px 4px 5px;
    display: block;
    font-size: 11px;
    color: #333;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    text-align: left;
}

#emAddComment textarea{
    width: 100%;
    height: 29px;
    overflow: hidden;
    margin: 0 10px 5px 0;
    min-height: 29px;
    border: 1px solid #ccc;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    padding: 3px;
}

#emAddComment #addEmMail, #emAddComment #addEmName{
    margin: 0 10px 5px 0;
    border: 1px solid #ccc;
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
    padding: 3px;
    width: 200px;
}

#emAddComment label{
    width: 75px;
    text-align: right;
}

.emComment{
    background-color: #0F1416;
    border-bottom: 1px solid #272424;
    border-radius: 6px;
    clear: left;
    float: none;
    margin-bottom: 2px;
    overflow: hidden;
    padding: 5px 0 4px 5px;
    display: block;
    color: #333;
}

.emComment .emCommentImage{
    float: left;
}

.emComment .emCommentText{
    padding-right: 7px;
    margin-left: 40px;
    color: #777;
}

.emComment .emCommentInto{
    color: #777;
    padding: 7px 7px 1px;
    text-align: right;
}

.emShowAllComments{
    border-bottom: 1px solid #ccc;
    clear: left;
    float: none;
    margin-bottom: 2px;
    overflow: hidden;
    padding: 5px 0 4px 5px;
    display: block;
    color: #333;
    background: #0F1416;
}

#emContent{
    font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
    font-size: 11px;
}

#emContent a{
    text-decoration: none;
    color: #3B5998;
}

#emContent a:hover{
    text-decoration: underline;
}

.emSenderName{
    font-weight: bold;
}

#emAddComment #addEmPot{
    display: none;
}